Support » Plugin: Unfiltered MU » [Plugin: Unfiltered MU] Compatibility with 3

  • Has anybody been able to get Unfiltered-MU to work with WordPress 3.0? I need to have a way to let Editors post unrestricted code. Please don’t respond with “that is not recommended”, etc. I have read extensively on this topic, and while I would personally prefer to not open it up, I work in a K-12 environment where one of the things teachers love most about WordPress is the ability to easily embed widgets from other sites (usually too obscure for anyone to have bothered writing a plugin to solve). We have run Unfiltered for a year and half with no problems and I’m willing to address any problems that arise on a per-instance occurance.

    Thank You for any assistance!

    http://wordpress.org/extend/plugins/unfiltered-mu/

Viewing 10 replies - 1 through 10 (of 10 total)
  • I’m having the same trouble. One of my writers is trying ti embed a video and can’t do it now. The code is stripped.

    Exact same issue. Unfiltered MU was very useful. I really hope the authors come up with a fix for WordPress 3.0..

    Having this issue as well. So far I have not been able to get similar functionality working in WP3 multi-site.

    jelpesao

    (@jelpesao)

    Yes, hopefully someone will come up with a fix as well. My Editors are complaining about not being able to post embedded videos.

    Plugin Author Donncha O Caoimh

    (@donncha)

    The development code is working but needs testers. Grab unfiltered-mu.php and overwrite your current version.

    Does it help?

    omgitsrfb

    (@omgitsrfb)

    Worked for me. Thanks for the update dooncha. I would feel more at ease with just using oembed but too many complaints from users who want to embed from cnn, msnbc, etc….

    Plugin Author Donncha O Caoimh

    (@donncha)

    omgitsrfb – good to hear it’s working, though I really hope you trust your users!

    cynomyso

    (@cynomyso)

    WooHoo!!!! Thanks donncha! It’s working great! Some of our content providers are starting to support oEmbed and as they do, I’ll be working to support them with our installation. Hopefully this is something that we can eventually turn off, but I really appreciate being able to allow our staff to continue to work as they have. Thank You again.

    I’m using the latest version 1.31 and it works only ONCE.

    Any time I go to edit the post or I switch from html to visual (it works ONCE, but can’t go back and forth) the code is stripped.

    Then I have to find the code again, paste it in and then try to make sure that I don’t need to edit again.

    I’m using multisite upgraded from MU and it seems to cause all sorts of problems.

    I never had this problem prior to upgrading to 3.0

    I`m working on a 3.0 multisite, and I want to give all usergroups the ability to embed. Is it possible to hack the plugin, and let the other usergroups use additional tags?

    And for the record: I trust my users – every single one of them, and I know that it can be a security issue to let them handle additional tags.

Viewing 10 replies - 1 through 10 (of 10 total)
  • The topic ‘[Plugin: Unfiltered MU] Compatibility with 3’ is closed to new replies.